@charset "UTF-8";
.node-faculty.view-mode-full .group-wrapper-information {
  background-color: #f9f9f9;
  background: -moz-linear-gradient(bottom, #f9f9f9 20%, #ffffff 100%);
  background: -o-linear-gradient(bottom, #f9f9f9 20%, #ffffff 100%);
  background: -webkit-linear-gradient(bottom, #f9f9f9 20%, #ffffff 100%);
  background: linear-gradient(to top, #f9f9f9 20%, #ffffff 100%);
}

.node-faculty.view-mode-full .view-display-id-case_listing_entity_view,
.node-faculty.view-mode-full .group-courses-taught,
.node-faculty.view-mode-full .field-name-field-teaching-materials,
.node-faculty.view-mode-full .field-name-field-conf-presentations-section,
.node-faculty.view-mode-full .group-wrapper-affiliation,
.node-faculty.view-mode-full .field-name-field-service-profession-section,
.node-faculty.view-mode-full .view-display-id-media_mention_listing_entity_view,
.node-faculty.view-mode-full .group-publications,
.node-faculty.view-mode-full .group-wrapper-research,
.node-faculty.view-mode-full .group-wrapper-academic {
  border-top: 1px #cccccc solid;
}

.node-faculty.view-mode-full .group-wrapper-information {
  border: 2px white solid;
}

.node-faculty.view-mode-full .group-wrapper-information {
  -moz-box-shadow: rgba(0, 0, 0, 0.1) 0 1px 0, rgba(0, 0, 0, 0.1) 0 0 0 1px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0 1px 0, rgba(0, 0, 0, 0.1) 0 0 0 1px;
  box-shadow: rgba(0, 0, 0, 0.1) 0 1px 0, rgba(0, 0, 0, 0.1) 0 0 0 1px;
  margin: 0 1px 1px 1px;
}
@media (max-width: 35.5em) {
  .node-faculty.view-mode-full .group-wrapper-information {
    margin-top: 1px;
  }
}

.ie8 .node-faculty.view-mode-full .group-wrapper-information, .node-faculty.view-mode-full .ie8 .group-wrapper-information {
  border: 1px #cccccc solid !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.node-faculty.view-mode-full .field-name-field-teaching-materials .field-name-field-file-single-public a:after, .node-faculty.view-mode-full .field-name-field-conf-presentations-section .field-name-field-file-conf-presentation a:after, .node-faculty.view-mode-full .gsb-cmis-download-pdf:after {
  margin-left: 3px;
  font-weight: normal;
}
.node-faculty.view-mode-full .field-name-field-teaching-materials .field-name-field-file-single-public a:hover:after, .node-faculty.view-mode-full .field-name-field-conf-presentations-section .field-name-field-file-conf-presentation a:hover:after, .node-faculty.view-mode-full .gsb-cmis-download-pdf:hover:after {
  color: #2d6280;
}

.node-faculty.view-mode-full .group-wrapper-information {
  padding: 15px 0;
}
.node-faculty.view-mode-full .group-wrapper-information > div {
  line-height: 0;
}
.node-faculty.view-mode-full .group-wrapper-information a {
  color: #636f00;
  font-size: 16px;
  font-family: "NewsGothicBT-Demi", "Avant Garde", "Futura", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  line-height: 1.2;
}
.node-faculty.view-mode-full .group-wrapper-information a:hover {
  color: #2d6280;
}
.node-faculty.view-mode-full .group-wrapper-information a[target=_blank]:after {
  content: "\f102";
  display: inline-block;
  speak: none;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-transform: none;
  line-height: 1;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-family: 'icons';
}
.node-faculty.view-mode-full .group-wrapper-information a[target=_blank]:after {
  font-size: 12px;
  font-weight: normal;
  margin-left: 0.3em;
}
.node-faculty.view-mode-full .group-wrapper-information .field {
  padding: 0 26px;
}

#quickbar div.depth-0 {
  height: 30px !important;
}

.node-faculty.view-mode-full .group-right h2.label-above, .node-faculty.view-mode-full .group-wrapper-affiliation h2, .node-faculty.view-mode-full .group-publications h2, .node-faculty.view-mode-full .view-display-id-case_listing_entity_view h2.title,
.node-faculty.view-mode-full .view-display-id-media_mention_listing_entity_view h2.title, .node-faculty.view-mode-full .group-courses-taught h2, .node-faculty.view-mode-full .group-right h3.label-above, .node-faculty.view-mode-full .view-display-id-case_listing_entity_view h2,
.node-faculty.view-mode-full .view-display-id-entity_view_1 h2,
.node-faculty.view-mode-full .view-id-gsb_publications_listing h2,
.node-faculty.view-mode-full .view-display-id-media_mention_listing_entity_view h2, .node-faculty.view-mode-full .group-courses-taught h2.title, .node-faculty.view-mode-full .group-courses-taught .field-name-field-non-degree-course .label-above {
  color: #231f20;
  font-family: "NewsGothicBT-Demi", "Avant Garde", "Futura", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  line-height: 1.2;
  margin: 0 0 12px 0;
  padding: 0;
}

.node-faculty.view-mode-full .group-right h2.label-above, .node-faculty.view-mode-full .group-wrapper-affiliation h2, .node-faculty.view-mode-full .group-publications h2, .node-faculty.view-mode-full .view-display-id-case_listing_entity_view h2.title,
.node-faculty.view-mode-full .view-display-id-media_mention_listing_entity_view h2.title, .node-faculty.view-mode-full .group-courses-taught h2 {
  font-size: 20px;
}

.node-faculty.view-mode-full .group-right h3.label-above, .node-faculty.view-mode-full .view-display-id-case_listing_entity_view h2,
.node-faculty.view-mode-full .view-display-id-entity_view_1 h2,
.node-faculty.view-mode-full .view-id-gsb_publications_listing h2,
.node-faculty.view-mode-full .view-display-id-media_mention_listing_entity_view h2, .node-faculty.view-mode-full .group-courses-taught h2.title, .node-faculty.view-mode-full .group-courses-taught .field-name-field-non-degree-course .label-above {
  font-size: 16px;
}

.node-faculty.view-mode-full .field-name-field-body ul,
.node-faculty.view-mode-full .field-name-field-research-interests ul,
.node-faculty.view-mode-full .field-name-field-academic-degrees-unlimited ul,
.node-faculty.view-mode-full .field-name-field-academic-aptmts-unlimited ul,
.node-faculty.view-mode-full .field-name-field-professional-experience ul,
.node-faculty.view-mode-full .field-name-field-awards-honors ul,
.node-faculty.view-mode-full .field-name-field-stanford-gsb-affiliation ul,
.node-faculty.view-mode-full .field-name-field-greater-university-affil ul,
.node-faculty.view-mode-full .field-collection-item-field-service-profession-section ul {
  margin: 0;
  padding: 0;
  text-indent: 0;
}
.node-faculty.view-mode-full .field-name-field-body ul li,
.node-faculty.view-mode-full .field-name-field-research-interests ul li,
.node-faculty.view-mode-full .field-name-field-academic-degrees-unlimited ul li,
.node-faculty.view-mode-full .field-name-field-academic-aptmts-unlimited ul li,
.node-faculty.view-mode-full .field-name-field-professional-experience ul li,
.node-faculty.view-mode-full .field-name-field-awards-honors ul li,
.node-faculty.view-mode-full .field-name-field-stanford-gsb-affiliation ul li,
.node-faculty.view-mode-full .field-name-field-greater-university-affil ul li,
.node-faculty.view-mode-full .field-collection-item-field-service-profession-section ul li {
  font-size: 16px;
  line-height: 1.2;
  margin-bottom: 6px;
  padding-left: 14px;
}
.node-faculty.view-mode-full .field-name-field-body ul li:before,
.node-faculty.view-mode-full .field-name-field-research-interests ul li:before,
.node-faculty.view-mode-full .field-name-field-academic-degrees-unlimited ul li:before,
.node-faculty.view-mode-full .field-name-field-academic-aptmts-unlimited ul li:before,
.node-faculty.view-mode-full .field-name-field-professional-experience ul li:before,
.node-faculty.view-mode-full .field-name-field-awards-honors ul li:before,
.node-faculty.view-mode-full .field-name-field-stanford-gsb-affiliation ul li:before,
.node-faculty.view-mode-full .field-name-field-greater-university-affil ul li:before,
.node-faculty.view-mode-full .field-collection-item-field-service-profession-section ul li:before {
  content: "• ";
  color: #607c8c;
  float: left;
  position: relative;
  left: -14px;
  width: 0;
}
.node-faculty.view-mode-full .field-name-field-body a[target=_blank]:after,
.node-faculty.view-mode-full .field-name-field-research-interests a[target=_blank]:after,
.node-faculty.view-mode-full .field-name-field-academic-degrees-unlimited a[target=_blank]:after,
.node-faculty.view-mode-full .field-name-field-academic-aptmts-unlimited a[target=_blank]:after,
.node-faculty.view-mode-full .field-name-field-professional-experience a[target=_blank]:after,
.node-faculty.view-mode-full .field-name-field-awards-honors a[target=_blank]:after,
.node-faculty.view-mode-full .field-name-field-stanford-gsb-affiliation a[target=_blank]:after,
.node-faculty.view-mode-full .field-name-field-greater-university-affil a[target=_blank]:after,
.node-faculty.view-mode-full .field-collection-item-field-service-profession-section a[target=_blank]:after {
  content: "\f102";
  display: inline-block;
  speak: none;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-transform: none;
  line-height: 1;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-family: 'icons';
}
.node-faculty.view-mode-full .field-name-field-body a[target=_blank]:after,
.node-faculty.view-mode-full .field-name-field-research-interests a[target=_blank]:after,
.node-faculty.view-mode-full .field-name-field-academic-degrees-unlimited a[target=_blank]:after,
.node-faculty.view-mode-full .field-name-field-academic-aptmts-unlimited a[target=_blank]:after,
.node-faculty.view-mode-full .field-name-field-professional-experience a[target=_blank]:after,
.node-faculty.view-mode-full .field-name-field-awards-honors a[target=_blank]:after,
.node-faculty.view-mode-full .field-name-field-stanford-gsb-affiliation a[target=_blank]:after,
.node-faculty.view-mode-full .field-name-field-greater-university-affil a[target=_blank]:after,
.node-faculty.view-mode-full .field-collection-item-field-service-profession-section a[target=_blank]:after {
  font-size: 12px;
  margin-left: 0.3em;
}

.node-faculty.view-mode-full .group-right p {
  font-size: 16px;
  line-height: 1.4;
  margin-bottom: 18px;
}
.node-faculty.view-mode-full .group-right p:last-of-type {
  margin-bottom: 0;
}

.node-faculty.view-mode-full .field-name-field-teaching-materials .field-name-field-link-single a, .node-faculty.view-mode-full .field-name-field-conf-presentations-section .field-name-field-link-conf-pres-unlimited a, .node-faculty.view-mode-full .view-display-id-case_listing_entity_view .views-field-title a,
.node-faculty.view-mode-full .view-display-id-case_listing_entity_view .views-field-title-1 a,
.node-faculty.view-mode-full .view-display-id-entity_view_1 .views-field-title a,
.node-faculty.view-mode-full .view-display-id-entity_view_1 .views-field-title-1 a,
.node-faculty.view-mode-full .view-id-gsb_publications_listing .views-field-title a,
.node-faculty.view-mode-full .view-id-gsb_publications_listing .views-field-title-1 a,
.node-faculty.view-mode-full .view-display-id-media_mention_listing_entity_view .views-field-title a,
.node-faculty.view-mode-full .view-display-id-media_mention_listing_entity_view .views-field-title-1 a, .node-faculty.view-mode-full .group-courses-taught .field-name-field-non-degree-course .field-name-field-link-single a, .node-faculty.view-mode-full .view-display-id-case_listing_entity_view .views-field-title,
.node-faculty.view-mode-full .view-display-id-case_listing_entity_view .views-field-title-1,
.node-faculty.view-mode-full .view-display-id-entity_view_1 .views-field-title,
.node-faculty.view-mode-full .view-display-id-entity_view_1 .views-field-title-1,
.node-faculty.view-mode-full .view-id-gsb_publications_listing .views-field-title,
.node-faculty.view-mode-full .view-id-gsb_publications_listing .views-field-title-1,
.node-faculty.view-mode-full .view-display-id-media_mention_listing_entity_view .views-field-title,
.node-faculty.view-mode-full .view-display-id-media_mention_listing_entity_view .views-field-title-1, .node-faculty.view-mode-full .group-courses-taught .field-name-field-non-degree-course .field-name-field-link-single {
  font-family: "NewsGothicBT-Demi", "Avant Garde", "Futura", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.2;
}

.node-faculty.view-mode-full .field-name-field-teaching-materials .field-name-field-link-single a:after, .node-faculty.view-mode-full .field-name-field-conf-presentations-section .field-name-field-link-conf-pres-unlimited a:after, .node-faculty.view-mode-full .view-display-id-case_listing_entity_view .views-field-title a:after,
.node-faculty.view-mode-full .view-display-id-case_listing_entity_view .views-field-title-1 a:after,
.node-faculty.view-mode-full .view-display-id-entity_view_1 .views-field-title a:after,
.node-faculty.view-mode-full .view-display-id-entity_view_1 .views-field-title-1 a:after,
.node-faculty.view-mode-full .view-id-gsb_publications_listing .views-field-title a:after,
.node-faculty.view-mode-full .view-id-gsb_publications_listing .views-field-title-1 a:after,
.node-faculty.view-mode-full .view-display-id-media_mention_listing_entity_view .views-field-title a:after,
.node-faculty.view-mode-full .view-display-id-media_mention_listing_entity_view .views-field-title-1 a:after, .node-faculty.view-mode-full .group-courses-taught .field-name-field-non-degree-course .field-name-field-link-single a:after {
  content: "\f101";
  display: inline-block;
  speak: none;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-transform: none;
  line-height: 1;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-family: 'icons';
}
.node-faculty.view-mode-full .field-name-field-teaching-materials .field-name-field-link-single a:after, .node-faculty.view-mode-full .field-name-field-conf-presentations-section .field-name-field-link-conf-pres-unlimited a:after, .node-faculty.view-mode-full .view-display-id-case_listing_entity_view .views-field-title a:after,
.node-faculty.view-mode-full .view-display-id-case_listing_entity_view .views-field-title-1 a:after,
.node-faculty.view-mode-full .view-display-id-entity_view_1 .views-field-title a:after,
.node-faculty.view-mode-full .view-display-id-entity_view_1 .views-field-title-1 a:after,
.node-faculty.view-mode-full .view-id-gsb_publications_listing .views-field-title a:after,
.node-faculty.view-mode-full .view-id-gsb_publications_listing .views-field-title-1 a:after,
.node-faculty.view-mode-full .view-display-id-media_mention_listing_entity_view .views-field-title a:after,
.node-faculty.view-mode-full .view-display-id-media_mention_listing_entity_view .views-field-title-1 a:after, .node-faculty.view-mode-full .group-courses-taught .field-name-field-non-degree-course .field-name-field-link-single a:after {
  font-size: 10px;
  margin-left: 0.3em;
}
.node-faculty.view-mode-full .field-name-field-teaching-materials .field-name-field-link-single a[target=_blank]:after, .node-faculty.view-mode-full .field-name-field-conf-presentations-section .field-name-field-link-conf-pres-unlimited a[target=_blank]:after, .node-faculty.view-mode-full .view-display-id-case_listing_entity_view .views-field-title a[target=_blank]:after,
.node-faculty.view-mode-full .view-display-id-case_listing_entity_view .views-field-title-1 a[target=_blank]:after,
.node-faculty.view-mode-full .view-display-id-entity_view_1 .views-field-title a[target=_blank]:after,
.node-faculty.view-mode-full .view-display-id-entity_view_1 .views-field-title-1 a[target=_blank]:after,
.node-faculty.view-mode-full .view-id-gsb_publications_listing .views-field-title a[target=_blank]:after,
.node-faculty.view-mode-full .view-id-gsb_publications_listing .views-field-title-1 a[target=_blank]:after,
.node-faculty.view-mode-full .view-display-id-media_mention_listing_entity_view .views-field-title a[target=_blank]:after,
.node-faculty.view-mode-full .view-display-id-media_mention_listing_entity_view .views-field-title-1 a[target=_blank]:after, .node-faculty.view-mode-full .group-courses-taught .field-name-field-non-degree-course .field-name-field-link-single a[target=_blank]:after {
  content: "\f102";
  display: inline-block;
  speak: none;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-transform: none;
  line-height: 1;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-family: 'icons';
}
.node-faculty.view-mode-full .field-name-field-teaching-materials .field-name-field-link-single a[target=_blank]:after, .node-faculty.view-mode-full .field-name-field-conf-presentations-section .field-name-field-link-conf-pres-unlimited a[target=_blank]:after, .node-faculty.view-mode-full .view-display-id-case_listing_entity_view .views-field-title a[target=_blank]:after,
.node-faculty.view-mode-full .view-display-id-case_listing_entity_view .views-field-title-1 a[target=_blank]:after,
.node-faculty.view-mode-full .view-display-id-entity_view_1 .views-field-title a[target=_blank]:after,
.node-faculty.view-mode-full .view-display-id-entity_view_1 .views-field-title-1 a[target=_blank]:after,
.node-faculty.view-mode-full .view-id-gsb_publications_listing .views-field-title a[target=_blank]:after,
.node-faculty.view-mode-full .view-id-gsb_publications_listing .views-field-title-1 a[target=_blank]:after,
.node-faculty.view-mode-full .view-display-id-media_mention_listing_entity_view .views-field-title a[target=_blank]:after,
.node-faculty.view-mode-full .view-display-id-media_mention_listing_entity_view .views-field-title-1 a[target=_blank]:after, .node-faculty.view-mode-full .group-courses-taught .field-name-field-non-degree-course .field-name-field-link-single a[target=_blank]:after {
  font-size: 10px;
  margin-left: 0.3em;
}

.node-type-faculty #page-title {
  display: none;
}
@media (max-width: 35.5em) {
  .node-type-faculty #page-title {
    display: block;
    font-family: "NewsGothicBT", "Avant Garde", "Futura", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 28px;
    font-weight: bold;
    line-height: 1;
    padding-bottom: 17px;
  }
}
@media (max-width: 35.5em) {
  .node-type-faculty .group-wrapper-name {
    display: none;
  }
}

.node-faculty.view-mode-full {
  border-top: 3px solid #231f20;
  padding-top: 2px;
}
@media (max-width: 35.5em) {
  .node-faculty.view-mode-full {
    border-top: 0;
    padding-top: 0;
  }
}
.node-faculty.view-mode-full.ds-2col > .group-left {
  width: 270px;
}
@media (max-width: 42.75em) {
  .node-faculty.view-mode-full.ds-2col > .group-left {
    width: 42%;
  }
}
@media (max-width: 35.5em) {
  .node-faculty.view-mode-full.ds-2col > .group-left {
    overflow: hidden;
    *zoom: 1;
    width: 100%;
  }
}
.node-faculty.view-mode-full.ds-2col > .group-left img {
  display: block;
}
@media (max-width: 35.5em) {
  .node-faculty.view-mode-full.ds-2col > .group-left {
    margin-bottom: 24px;
  }
}
.node-faculty.view-mode-full.ds-2col > .group-right {
  float: none;
  width: auto;
  padding-left: 300px;
}
@media (max-width: 42.75em) {
  .node-faculty.view-mode-full.ds-2col > .group-right {
    padding-left: 46%;
    width: 100%;
  }
}
@media (max-width: 35.5em) {
  .node-faculty.view-mode-full.ds-2col > .group-right {
    padding-left: 0;
  }
}
@media (max-width: 35.5em) {
  .node-faculty.view-mode-full .field-name-field-image-single-public {
    float: left;
    width: 65px;
  }
}
.node-faculty.view-mode-full .group-wrapper-photolabel {
  background: #231f20;
  color: white;
  font-family: "NewsGothicBT-Demi", "Avant Garde", "Futura", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.1;
  margin-bottom: 20px;
  padding: 14px 26px;
}
@media (max-width: 35.5em) {
  .node-faculty.view-mode-full .group-wrapper-photolabel {
    display: none;
  }
}
.node-faculty.view-mode-full .group-wrapper-information {
  height: auto !important;
}
@media (max-width: 35.5em) {
  .node-faculty.view-mode-full .group-wrapper-information {
    margin-left: 82px;
  }
}
.node-faculty.view-mode-full .group-wrapper-information legend {
  display: none;
  padding: 0;
}
.node-faculty.view-mode-full .group-wrapper-information legend a {
  color: #231f20;
  font-family: "NewsGothicBT-Demi", "Avant Garde", "Futura", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 18px;
  line-height: 1;
}
.node-faculty.view-mode-full .group-wrapper-information legend .fieldset-legend span.summary {
  display: none;
}
@media (max-width: 35.5em) {
  .node-faculty.view-mode-full .group-wrapper-information legend {
    display: block;
    float: left;
    line-height: 1.9;
    padding-left: 15px;
    width: 100%;
    border-bottom: 1px solid #e4e4e4;
    padding-bottom: 15px;
  }
}
@media (min-width: 35.5625em) {
  .node-faculty.view-mode-full .group-wrapper-information .fieldset-wrapper {
    display: block !important;
  }
}
@media (max-width: 35.5em) {
  .node-faculty.view-mode-full .group-wrapper-information .fieldset-wrapper {
    clear: left;
  }
}
@media (max-width: 35.5em) {
  .node-faculty.view-mode-full .group-wrapper-information.collapsed legend {
    border-bottom: 0;
    padding-bottom: 0;
  }
}
@media (max-width: 35.5em) {
  .node-faculty.view-mode-full .group-wrapper-information .field {
    padding: 0 15px 0 45px;
  }
}
.node-faculty.view-mode-full .group-wrapper-information .field-group-format {
  border-top: 1px solid white;
  border-bottom: 1px solid #e4e4e4;
  padding-bottom: 15px;
  padding-top: 15px;
}
@media (min-width: 35.5625em) {
  .node-faculty.view-mode-full .group-wrapper-information .field-group-format:first-of-type {
    border-top: 0;
    padding-top: 0;
  }
}
.node-faculty.view-mode-full .group-wrapper-information .field-group-format:last-of-type {
  border-bottom: 0;
  padding-bottom: 0;
}
.no-touch .node-faculty.view-mode-full .group-wrapper-information .field-name-field-phone a {
  color: #231f20;
  font-family: "NewsGothicBT", "Avant Garde", "Futura", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
@media (max-width: 35.5em) {
  .node-faculty.view-mode-full .group-wrapper-information .field-name-field-phone a {
    font-size: 15px;
  }
}
.node-faculty.view-mode-full .group-wrapper-information .field-name-field-email {
  line-height: 1.2;
}
.node-faculty.view-mode-full .group-wrapper-information .field-name-field-email a:after {
  content: "\f112";
  display: inline-block;
  speak: none;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-transform: none;
  line-height: 1;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-family: 'icons';
}
.node-faculty.view-mode-full .group-wrapper-information .field-name-field-email a:after {
  font-size: 12px;
  margin-left: 3px;
}
.node-faculty.view-mode-full .group-wrapper-information .field-name-field-file-single-public a:after {
  font-size: 14px;
}
.node-faculty.view-mode-full .group-wrapper-information .group-wrapper-scholar div,
.node-faculty.view-mode-full .group-wrapper-information .group-wrapper-social div {
  margin-bottom: 5px;
}
.node-faculty.view-mode-full .group-wrapper-information .group-wrapper-scholar div:last-of-type,
.node-faculty.view-mode-full .group-wrapper-information .group-wrapper-social div:last-of-type {
  margin-bottom: 0;
}
.node-faculty.view-mode-full .group-right > .field-group-format:last-of-type {
  border-bottom: 0;
}
.node-faculty.view-mode-full .group-right a {
  color: #636f00;
}
.node-faculty.view-mode-full .group-right a:hover {
  color: #2d6280;
}
.node-faculty.view-mode-full .group-right .field {
  margin-bottom: 24px;
}
.node-faculty.view-mode-full .group-wrapper-name {
  margin-top: 25px;
  font-size: 28px;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 14px;
}
.node-faculty.view-mode-full .group-wrapper-name span:after {
  content: " ";
}
.node-faculty.view-mode-full .field-name-field-leave-statement {
  background: #f3f0eb;
  color: #766d5f;
  font-style: italic;
  line-height: 1.2;
  margin-bottom: 24px;
  padding: 10px;
}
.node-faculty.view-mode-full .field-name-field-leave-statement .label-inline {
  font-weight: normal;
}
.node-faculty.view-mode-full .field.field-name-field-title-position-unlimited {
  line-height: 1.2;
}
.node-faculty.view-mode-full .field.field-name-field-title-position-unlimited .field-item {
  margin-bottom: 8px;
}
.node-faculty.view-mode-full .field.field-name-field-title-position-unlimited .field-item:last-of-type {
  margin-bottom: 0;
}
.node-faculty.view-mode-full .field-name-field-academic-area-single {
  font-size: 14px;
  font-weight: normal;
  line-height: 1;
  margin-bottom: 24px;
}
.node-faculty.view-mode-full .field-name-field-academic-area-single a {
  color: #636f00;
}
.node-faculty.view-mode-full .field-name-field-academic-area-single a:hover {
  color: #2d6280;
  text-decoration: underline;
}
.node-faculty.view-mode-full .view-display-id-case_listing_entity_view,
.node-faculty.view-mode-full .group-courses-taught,
.node-faculty.view-mode-full .field-name-field-teaching-materials,
.node-faculty.view-mode-full .field-name-field-conf-presentations-section,
.node-faculty.view-mode-full .group-wrapper-affiliation,
.node-faculty.view-mode-full .field-name-field-service-profession-section,
.node-faculty.view-mode-full .view-display-id-media_mention_listing_entity_view,
.node-faculty.view-mode-full .group-publications,
.node-faculty.view-mode-full .group-wrapper-research,
.node-faculty.view-mode-full .group-wrapper-academic {
  padding-top: 24px;
}
.node-faculty.view-mode-full .field-name-field-teaching-materials .field-collection-item-field-teaching-materials {
  margin-bottom: 6px;
}
.node-faculty.view-mode-full .field-name-field-teaching-materials .field-collection-item-field-teaching-materials:last-of-type {
  margin-bottom: 0;
}
.node-faculty.view-mode-full .field-name-field-teaching-materials .field-name-field-link-single {
  display: inline-block;
  font-family: "NewsGothicBT-Demi", "Avant Garde", "Futura", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0;
}
.node-faculty.view-mode-full .field-name-field-teaching-materials .field-name-field-link-single a {
  display: inline-block;
}
.node-faculty.view-mode-full .field-name-field-teaching-materials .field-name-field-file-single-public {
  font-size: 14px;
  line-height: 1.2;
}
.node-faculty.view-mode-full .field-name-field-teaching-materials .field-name-field-file-single-public a {
  font-family: "NewsGothicBT", "Avant Garde", "Futura", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.node-faculty.view-mode-full .field-name-field-teaching-materials .field-name-field-file-single-public a:before {
  color: black;
  content: "   |   ";
  display: inline;
}
.node-faculty.view-mode-full .field-name-field-teaching-materials .field-name-field-file-single-public a:after {
  content: "\f118";
  display: inline-block;
  speak: none;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-transform: none;
  line-height: 1;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-family: 'icons';
}
.node-faculty.view-mode-full .field-name-field-teaching-materials .field-name-field-file-single-public a:after {
  font-size: 13px;
  vertical-align: baseline;
}
.node-faculty.view-mode-full .field-name-field-teaching-materials .field-name-field-description {
  font-size: 14px;
  line-height: 1.2;
  margin-bottom: 0;
}
.node-faculty.view-mode-full .field-name-field-conf-presentations-section .field-collection-item-field-conf-presentations-section {
  margin-bottom: 10px;
}
.node-faculty.view-mode-full .field-name-field-conf-presentations-section .field-name-field-link-conf-pres-unlimited {
  display: inline-block;
  font-family: "NewsGothicBT-Demi", "Avant Garde", "Futura", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0;
}
.node-faculty.view-mode-full .field-name-field-conf-presentations-section .field-name-field-link-conf-pres-unlimited a {
  display: inline-block;
}
.node-faculty.view-mode-full .field-name-field-conf-presentations-section .field-name-field-file-conf-presentation a {
  font-family: "NewsGothicBT", "Avant Garde", "Futura", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.2;
}
.node-faculty.view-mode-full .field-name-field-conf-presentations-section .field-name-field-file-conf-presentation a:before {
  color: black;
  content: "   |   ";
  display: inline;
}
.node-faculty.view-mode-full .field-name-field-conf-presentations-section .field-name-field-file-conf-presentation a:after {
  content: "\f118";
  display: inline-block;
  speak: none;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-transform: none;
  line-height: 1;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-family: 'icons';
}
.node-faculty.view-mode-full .field-name-field-conf-presentations-section .field-name-field-file-conf-presentation a:after {
  font-size: 12px;
}
.node-faculty.view-mode-full .field-name-field-conf-presentations-section .field-name-field-description {
  font-size: 14px;
  line-height: 1.2;
  margin-bottom: 0;
}
.node-faculty.view-mode-full .group-wrapper-affiliation {
  margin-bottom: 24px;
}
.node-faculty.view-mode-full .group-wrapper-affiliation-commas h3 {
  display: none;
}
.node-faculty.view-mode-full .field.field-name-field-stanford-gsb-affiliation {
  margin-bottom: 16px;
}
.node-faculty.view-mode-full .view-display-id-case_listing_entity_view,
.node-faculty.view-mode-full .view-display-id-entity_view_1,
.node-faculty.view-mode-full .view-id-gsb_publications_listing,
.node-faculty.view-mode-full .view-display-id-media_mention_listing_entity_view {
  margin-bottom: 24px;
}
.node-faculty.view-mode-full .view-display-id-case_listing_entity_view .views-row,
.node-faculty.view-mode-full .view-display-id-entity_view_1 .views-row,
.node-faculty.view-mode-full .view-id-gsb_publications_listing .views-row,
.node-faculty.view-mode-full .view-display-id-media_mention_listing_entity_view .views-row {
  line-height: 0;
  margin-bottom: 6px;
}
.node-faculty.view-mode-full .views-field,
.node-faculty.view-mode-full .views-field-field-body p,
.node-faculty.view-mode-full .publication-meta {
  font-size: 14px;
  line-height: 1.2;
  margin-top: 2px;
}
.node-faculty.view-mode-full .gsb-cmis-download-pdf:after {
  content: "\f118";
  display: inline-block;
  speak: none;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-transform: none;
  line-height: 1;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-family: 'icons';
}
.node-faculty.view-mode-full .gsb-cmis-download-pdf:after {
  font-size: 12px;
}
.node-faculty.view-mode-full .view-display-id-media_mention_listing_entity_view {
  overflow: hidden;
  *zoom: 1;
}
.node-faculty.view-mode-full .view-display-id-media_mention_listing_entity_view .views-field-title {
  display: block;
}
.node-faculty.view-mode-full .view-display-id-media_mention_listing_entity_view .audio,
.node-faculty.view-mode-full .view-display-id-media_mention_listing_entity_view .video {
  color: #607c8c;
  font-size: 14px;
  float: left;
}
.node-faculty.view-mode-full .view-display-id-media_mention_listing_entity_view .audio {
  margin-right: 2px;
}
.node-faculty.view-mode-full .view-display-id-media_mention_listing_entity_view .audio:before {
  content: "\f11c";
  display: inline-block;
  speak: none;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-transform: none;
  line-height: 1;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-family: 'icons';
}
.node-faculty.view-mode-full .view-display-id-media_mention_listing_entity_view .video {
  margin-right: 4px;
  margin-top: -1px;
}
.node-faculty.view-mode-full .view-display-id-media_mention_listing_entity_view .video:before {
  content: "\f122";
  display: inline-block;
  speak: none;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-transform: none;
  line-height: 1;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-family: 'icons';
}
.node-faculty.view-mode-full .view-display-id-case_listing_entity_view .date-display-single:before {
  content: ",";
  margin-right: 3px;
}
.node-faculty.view-mode-full .view-id-gsb_working_paper_listing .views-field-field-year,
.node-faculty.view-mode-full .view-display-id-case_listing_entity_view .views-field-field-year {
  margin-top: 2px;
}
.node-faculty.view-mode-full .view-id-gsb_book_listing .views-field-field-authors .field-content:after {
  content: ".";
}
.node-faculty.view-mode-full .group-courses-taught {
  margin-bottom: 24px;
}
.node-faculty.view-mode-full .group-courses-taught h3 {
  font-size: 14px;
  line-height: 1.2;
  font-family: "NewsGothicBT", "Avant Garde", "Futura", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  margin-bottom: 8px;
  margin-top: 16px;
}
.node-faculty.view-mode-full .group-courses-taught h3:first-of-type {
  margin-top: 0;
}
.node-faculty.view-mode-full .group-courses-taught .field-name-field-non-degree-course .field-collection-item-field-non-degree-course .field {
  margin-bottom: 5px;
}
.node-faculty.view-mode-full .group-courses-taught .field-name-field-non-degree-course .field-name-field-description {
  font-size: 14px;
  line-height: 1.1;
}
